#content{
  margin: 0 auto;
}

#content .rec_con ul li{
  float: left;
  width: 290px;
  padding: 5px;
  margin: 0 8px;
  height: 200px;
  background: #E8E8E8;
  border-radius: 3px;
  position: relative;
  -webkit-transition: all .45s ease-in-out;
  -moz-transition: all .45s ease-in-out;
  -ms-transition: all .45s ease-in-out;
  -o-transition: all .45s ease-in-out;
  transition: all .45s ease-in-out;
}
#content .rec_con ul li.bd-1{
  border:solid 1px #98D3E8;
}
#content .rec_con ul li.bd-1:hover{
  background: #98D3E8;
}
#content .rec_con ul li.bd-2{
  border:solid 1px #FFCB76;
}
#content .rec_con ul li.bd-2:hover{
  background: #FFCB76;
}
#content .rec_con ul li.bd-3{
  border:solid 1px #FF525A;
}
#content .rec_con ul li.bd-3:hover{
  background: #FF525A;
}
#content .rec_con ul li.bd-4{
  border:solid 1px #71C46F;
}
#content .rec_con ul li.bd-4:hover{
  background: #71C46F;
}
#content .rec_con ul li img{
  width: 290px;
  height: 200px;
  display: block;
}
#content .rec_con ul li .a-index{
  position: absolute;
  width: 290px;
  height: 200px;
  top: 5px;
  left: 5px;
  line-height: 20px;
  text-align: center;
  background: rgba(0,0,0,0.5);
  color: #fff;
}
#content .rec_con ul li .a-index h2{
  position: absolute;
  z-index: 20;
  top: 0;
  left: 0;
  font-size: 2.0em;
  line-height: 28px;
  text-align: center;
  text-shadow: 0 0px 2px rgba(255,255,255,0.7);
  text-align: center;
  margin-top: 0px;
  width: 98%;
  height: 200px;
  margin-bottom: 0;
  display: table;
  padding: 0 1%;
  letter-spacing: 2px;
}
#content .rec_con ul li .a-index h2.fc-1{
  color:#98D3E8;
}
#content .rec_con ul li .a-index h2.fc-2{
  color:#FFCB76;
}
#content .rec_con ul li .a-index h2.fc-3{
  color:#FF525A;
}
#content .rec_con ul li .a-index h2.fc-4{
  color:#71C46F;
}
#content .rec_con ul li .a-index h2 span{
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 1024px){
  #content{
    width: 97%;
    margin: 0 auto;
  }
  #content .rec_con ul li{
    width: 225px;
    padding: 2px;
    margin: 0 6px;
    height: 150px;
  }
  #content .rec_con ul li img{
    width: 225px;
    height: 150px;
  }
  #content .rec_con ul li .a-index{
    width: 225px;
    height: 150px;
    top: 2px;
    left: 2px;
    line-height: 20px;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.7em;
    line-height: 24px;
    width: 98%;
    height: 150px;
  }
}
@media screen and (max-width: 980px){
  #content{
    width: 95%;
    margin: 0 auto;
  }
  #content .rec_con ul li{
    width: 160px;
    padding: 2px;
    margin: 0 6px;
    height: 140px;
  }
  #content .rec_con ul li img{
    width: 160px;
    height: 140px;
  }
  #content .rec_con ul li .a-index{
    width: 160px;
    height: 140px;
    top: 2px;
    left: 2px;
    line-height: 20px;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.6em;
    line-height: 24px;
    width: 98%;
    height: 140px;
  }
}
@media screen and (max-width: 720px){
  #content{
    width: 94%;
    margin: 0 auto;
  }
  #content .rec_con ul li{
    width: 255px;
    height: 180px;
    margin-top: 10px;
  }
  #content .rec_con ul li img{
    width: 255px;
    height: 180px;
  }
  #content .rec_con ul li .a-index{
    width: 255px;
    height: 180px;
    line-height: 20px;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.8em;
    line-height: 28px;
    width: 98%;
    height: 180px;
  }
}
@media only screen and (max-width: 720px) and (-webkit-min-device-pixel-ratio : 1.0) and (orientation:landscape){
  #content .rec_con ul li{
    width: 240px;
    height: 180px;
    margin-top: 10px;
  }
  #content .rec_con ul li img{
    width: 240px;
    height: 180px;
  }
  #content .rec_con ul li .a-index{
    width: 240px;
    height: 180px;
    line-height: 20px;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.8em;
    line-height: 28px;
    width: 98%;
    height: 180px;
  }
}
@media screen and (max-width: 480px){
  #content{
    width: 100%;
  }
  #content .rec_con ul li{
    width: 45%;
    height: 150px;
    padding: 1%;
    margin: 10px 1% 5px;
  }
  #content .rec_con ul li img{
    width:100%;
    height: 150px;
  }
  #content .rec_con ul li .a-index{
    width: 98%;
    left: 1%;
    top: 2%;
    height: 150px;
    line-height: 20px;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.8em;
    line-height: 28px;
    width: 98%;
    height: 150px;
  }
}
@media screen and (max-width: 380px){
  #content{
    width: 240px;
  }
  #content .rec_con ul li{
    width: 98%;
    height: 160px;
    padding: 1%;
    margin-top: 10px;
  }
  #content .rec_con ul li img{
    width: 100%;
    height: 160px;
  }
  #content .rec_con ul li .a-index{
    width:98%;
    height: 160px;
    line-height: 20px;
    top: 1.5%;
    left: 1.5%;
  }
  #content .rec_con ul li .a-index h2{
    top: 0;
    left: 0;
    font-size: 1.8em;
    line-height: 28px;
    width: 98%;
    height: 160px;
  }
}
.progress_bar{
  width: 98%;
  border-radius: 4px;
  background-color: #C6CBCB;
  box-shadow: inset 0 1px 1px #c9c9c9,inset -1px 0 2px #b8b8b8;
  display: block;
  position: relative;
  height: 5px;
  padding: 0;
  margin: 10px auto;
}
.progress_bar .progress_bar_x{
  display: block;
  width: 100%;
  position: absolute;
  z-index: 99;
  top: 0;
  bottom: 1px;
  opacity: 0.9;
  background-color: #5AB4F7;
  border-radius: 8px 4px 4px 8px;
}
.waterfall{
  margin: 0 auto;
}
.waterfall ul li{
  float: left;
  padding: 8px;
  margin: 0 6px 10px;
  background: #fff;
  border-radius: 3px;
  position: relative;
  overflow: hidden;
  border:solid 1px #BCBCBC;
  box-shadow: 0 0 10px #BCBCBC;
}
.waterfall ul li .a-img{
  width: 100%;
  display: block;
  position: relative;
}
.waterfall ul li .a-img img{
  width: 100%;
  display: block;
}
.waterfall ul li .li-title{
  padding: 5px 0;
  max-height: 48px;
  overflow: hidden;
  line-height: 24px;
  color: #898686;
  background: #fff;
  border-bottom: solid 1px #DBDBDB;
  margin: 0px;
}
.waterfall ul li .li-title:before {
  border-color: rgba(0,0,0,0) rgba(0,0,0,0) #959595;
  border-style: solid;
  border-width: 10px;
  content: "";
  display: block;
  position: absolute;
  margin: -14px 0 0 97px;
  width: 0;
}
.waterfall ul li .description{
  padding: 5px 0;
  max-height: 66px;
  overflow: hidden;
  line-height: 22px;
  color: #898686;
  font-size: 1.0em;
  text-indent: 10px;
  background: #fff;
  border-bottom: solid 1px #DBDBDB;
}
.waterfall ul li .qianm{
  background: #fff;
  text-align: center;
  border-bottom: solid 1px #DBDBDB;
}
.waterfall ul li .qianm .sp1{
  float: left;
  height: 30px;
  line-height: 36px;
  color: #898686;
}
.waterfall ul li .qianm .sp1 b{
  color: #5DAA21;
  font-weight: bold;
  padding: 0 5px 0;
  font-size: 1.3em;
}
.waterfall ul li .qianm .sp2{
  float: right;
  height: 30px;
  padding: 0 5px;
  line-height: 36px;
  color: #898686;
}
.waterfall ul li .qianm .sp3{
  float: right;
  height: 30px;
  line-height: 36px;
  color: #898686;
}

.waterfall ul li .quickView{
  position: absolute;
  top: 38%;
  padding: 0 auto;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.5);
  display: block;
  color: #fff;
  font-family: arial;
  text-align: center;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

/*整体共公样式*/
*{
  margin: 0;
  padding: 0;
}
/*防止主题样式更改ie下背景*/

input:focus {outline: none;}
select:focus {outline: none;}
textarea:focus {outline: none;}
textarea{resize: none;}

a:focus {
  outline:none;
}
img{
  border: none;
}
b{
  font-weight:normal;
}

.fl{
  float: left;
}
.fr{
  float: right;
}
.ff{
  font-family:"微软雅黑", "Lucida Grande", "Lucida Sans", Helvetica, Arial, Sans;
}
.fz_12{
  font-size:12px;
}
.fz_13{
  font-size:13px;
}
.fz_14{
  font-size:14px;
}
.fz_16{
  font-size:16px;
}
.fz_18{
  font-size:18px;
}
.fz_red{
  color:red;
  font-weight:normal;
}
.fc_red{
  font-size: 12px;
  color: red;
}
.fc_blue{
  color: #1892e8;
}
.fc_yellow{
  font-size: 12px;
  color: #fd9904;
}
.fc_green{
  font-size: 12px;
  color: #3ea406;
}
.fc_gray{
  font-size: 12px;
  color: #999;
}
.mr10{
  margin-right:10px;
}
.pt14{
  padding-top: 14px;
}
/*公用清除浮动样式*/
.clear{
  clear: both;
}
.clearfloat:after{
  clear: both;
  display:block;
  content:"";
  overflow: hidden;
  height:0px;
}
.clearfloat{
  zoom:1;
}
.radius{
  border-radius: 5px;
}
.bds{
  box-shadow: 0 0 5px #cccccc;
  -webkit-box-shadow: 0 0 5px #cccccc;
  -moz-box-shadow: 0 0 5px #cccccc;
  -ms-box-shadow: 0 0 5px #cccccc;
}
a.text_line{
  text-decoration: underline;
}
a.a_t_line:hover{
  text-decoration: underline;
}
.indet_10{
  text-indent: 10px;
}
.t_d_18{
  text-indent: 18px;
}
.t_d_12{
  text-indent: 12px;
}
.t_d_10{
  text-indent: 10px;
}
.t_d_8{
  text-indent: 8px;
}
.t_d_6{
  text-indent: 6px;
}
.t_d_5{
  text-indent: 5px;
}
.pointer{
  cursor: pointer;
}
.dis-none{
  display: none;
}
.dis-block{
  display: block;
}
/* 遮罩层 */
#wrapper{
  width: 100%;
  background: #000;
  opacity: 0;
  filter:alpha(opacity=0);
  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
}

/*quickview */
#hchdddCaftRN{
  overflow: hidden;
  text-align: center;
  width: 350px;
  float:left;
}

#DTylUNLvKGLe {
  padding-right: 0;
  text-align: left;
  float:right;
  width:50%;
}

